oro_menu_config:
    items:
        marketing_tab:
            label: 'orocrm.campaign.menu.marketing_tab.label'
            uri: '#'
            extras:
                position: 40
                icon: icon-sitemap
        campaigns_list:
            label: 'orocrm.campaign.entity_plural_label'
            route: 'orocrm_campaign_index'
            extras:
                routes: ['orocrm_campaign_*']
                position: 10
        email_campaigns_list:
            label: 'orocrm.campaign.emailcampaign.entity_plural_label'
            route: 'orocrm_email_campaign_index'
            extras:
                routes: ['orocrm_email_campaign_*']
                position: 20
        websites_list:
            label: 'oro.tracking.trackingwebsite.entity_plural_label'
            route: 'oro_tracking_website_index'
            extras:
                routes: ['oro_tracking_*']
                position: 20
    tree:
        application_menu:
            children:
                marketing_tab:
                    children:
                        campaigns_list: ~
                        email_campaigns_list: ~
                        websites_list: ~

oro_titles:
    orocrm_campaign_index:  ~
    orocrm_campaign_view:   %%entity.name%%
    orocrm_campaign_create: oro.ui.create_entity
    orocrm_campaign_update: %%entity.name%% - Edit

    oro_tracking_website_index: ~

    orocrm_email_campaign_index:  ~
    orocrm_email_campaign_view:   %%entity.name%%
    orocrm_email_campaign_create: oro.ui.create_entity
    orocrm_email_campaign_update: %%entity.name%% - Edit
